<?xml version="1.0" encoding="UTF-8"?>
<!-- 请注意，不正确的修改将导致程序无法启动或执行错误。 -->
<rss version="2.0">
	<setting>
		<!-- 基本信息 -->
		<title><![CDATA[PMC 工具设置]]></title>
		<link>http://www.pmccg.com</link>
		<language>zh-cn</language>
		<copyright><![CDATA[Copyright 2013 PMCcg.com]]></copyright>
		<generator>PMC</generator>
		<description><![CDATA[联系作者：23192069@qq.com]]></description>

		<!-- 窗体配置 -->
		<!-- caption/title1/title2 属性，设置窗体标题栏文字 -->
		<form caption="关机工具 测试版" title1="关机工具" title2="移动影音转换专家" />
		<!-- width/height 属性，窗体绘制区域尺寸，单位为像素 -->
		<!-- fontname 属性，设置窗体绘制字体 -->
		<!-- backcolor 属性，Long 值，如需使用十六进位值需将字符 "&" 转义为 "&amp;" 如 "&amp;HFFFFFF" -->
		<form width="540" height="200" fontname="微软雅黑" backcolor="16775160" />
		<!-- 窗体启动位置，-1 自动、0 屏幕中间、1 任务栏左侧、2 任务栏右侧、3 任务栏中间 -->
		<form windowstartupposition="-1" />
		<!-- 当窗体失去焦点时尝试退出 -->
		<form exitwhenlosingfocus="true" />
		<!-- 启用分层窗体 -->
		<form layeredWindow="true" />

		<!-- 控件配置 -->
		<!-- onmouseclick 事件，提示并延迟 3 秒立即执行的可选动作：shutdown/restart/logoff/setsuspendstate_hibernate_true/setsuspendstate_hibernate_false -->
		<!-- onmouseclick 事件，提示并等待选择执行的可选动作：fastshutdown/fastrestart -->
		<!-- onmouseclick 事件，立即执行的可选动作：lockworkstation/monitorpoweroff -->
		<!-- onmouseclick 事件，其他可选动作：startbutton/cmd/controlpanel/devicemanager/taskmanager/mycomputer/screensave -->
		<!-- index 属性，范围为 -1 到 9999 -->
		<!-- left/top/width/height 属性，设置控件在窗体中的位置及大小 -->
		<!-- type 属性，设置控件类型，可用类型：button -->
		<!-- caption/comment/tip 属性，设置控件文字 -->
		<!-- fontname 属性，设置控件绘制字体名，字体名空白时使用窗体字体名 -->
		<!-- fontsize 属性，设置控件绘制字体大小，-1 为自动 -->
		<!-- forecolor/backcolor 属性，Long 值，如需使用十六进位值需将字符 "&" 转义为 "&amp;" 如 "&amp;HFFFFFF" -->
		<item onmouseclick="startbutton" delaytime="0" index="0" left="25" top="65" width="115" height="65" type="button" caption="开始" comment="Start" tip="" fontname="" fontsize="22" forecolor="14864850" backcolor="13395456" />

		<item onmouseclick="taskmanager" delaytime="0" index="1" left="145" top="65" width="70" height="45" type="button" caption="任务" comment="Taskmanager" tip="" fontname="" fontsize="-1" forecolor="14864850" backcolor="1698" />
		<item onmouseclick="lockworkstation" delaytime="0" index="2" left="220" top="65" width="70" height="45" type="button" caption="锁定" comment="Lock" tip="" fontname="" fontsize="-1" forecolor="14864850" backcolor="1698" />
		<item onmouseclick="logoff" delaytime="3" index="3" left="295" top="65" width="70" height="45" type="button" caption="注销" comment="Logoff" tip="" fontname="" fontsize="-1" forecolor="14864850" backcolor="1698" />
		<item onmouseclick="restart" delaytime="3" index="4" left="370" top="65" width="70" height="45" type="button" caption="重启" comment="Restart" tip="" fontname="" fontsize="-1" forecolor="14864850" backcolor="1698" />
		<item onmouseclick="shutdown" delaytime="3" index="5" left="445" top="65" width="70" height="45" type="button" caption="关机" comment="Shutdown" tip="" fontname="" fontsize="-1" forecolor="14864850" backcolor="1698" />

		<item onmouseclick="monitorpoweroff" delaytime="0" index="6" left="145" top="110" width="70" height="20" type="button" caption="关闭显示器" comment="" tip="" fontname="" fontsize="8" forecolor="14864850" backcolor="6443346" />
		<item onmouseclick="screensave" delaytime="0" index="7" left="220" top="110" width="70" height="20" type="button" caption="启动屏幕保护" comment="" tip="" fontname="" fontsize="8" forecolor="14864850" backcolor="6443346" />
		<item onmouseclick="cmd" delaytime="0" index="8" left="295" top="110" width="70" height="20" type="button" caption="启动命令行" comment="" tip="" fontname="" fontsize="8" forecolor="14864850" backcolor="6443346" />
		<item onmouseclick="setsuspendstate_hibernate_true" delaytime="2" index="9" left="370" top="110" width="70" height="20" type="button" caption="休眠" comment="" tip="" fontname="" fontsize="8" forecolor="14864850" backcolor="6443346" />
		<item onmouseclick="setsuspendstate_hibernate_false" delaytime="2" index="10" left="445" top="110" width="70" height="20" type="button" caption="待机" comment="" tip="" fontname="" fontsize="8" forecolor="14864850" backcolor="6443346" />

		<item onmouseclick="fastshutdown" delaytime="15" index="11" left="25" top="135" width="94" height="21" type="button" caption="快速关机" comment="" tip="" fontname="" fontsize="10" forecolor="14864850" backcolor="225" />
		<item onmouseclick="fastrestart" delaytime="15" index="12" left="124" top="135" width="94" height="21" type="button" caption="快速重启" comment="" tip="" fontname="" fontsize="10" forecolor="14864850" backcolor="225" />
		<item onmouseclick="controlpanel" delaytime="0" index="13" left="223" top="135" width="94" height="21" type="button" caption="控制面板" comment="" tip="" fontname="" fontsize="10" forecolor="14864850" backcolor="8153964" />
		<item onmouseclick="devicemanager" delaytime="0" index="14" left="322" top="135" width="94" height="21" type="button" caption="设备管理器" comment="" tip="" fontname="" fontsize="10" forecolor="14864850" backcolor="8153964" />
		<item onmouseclick="mycomputer" delaytime="0" index="15" left="421" top="135" width="94" height="21" type="button" caption="我的电脑" comment="" tip="" fontname="" fontsize="10" forecolor="14864850" backcolor="8153964" />

		<!-- 界面语言字符串，仅用于不同语言翻译，index 范围为 0 到 999。 -->
		<string index="0" text="无法初始化界面支持框架!" />
		<string index="1" text="无法初始化 GDIPLUS!" />
		<string index="2" text="" />
		<string index="3" text="" />
		<string index="4" text="" />
		<string index="5" text="" />
		<string index="6" text="" />
		<string index="7" text="" />
		<string index="8" text="是否立即执行？" />
		<string index="9" text="已经完成。" />
		<string index="10" text="无法完成。" />
		<string index="11" text="关机" />
		<string index="12" text="重启" />
		<string index="13" text="注销" />
		<string index="14" text="锁定" />
		<string index="15" text="休眠" />
		<string index="16" text="待机" />
		<string index="17" text="关闭屏幕" />
		<string index="18" text="瞬间关机" />
		<string index="19" text="瞬间重启" />
		<string index="20" text="" />
	</setting>
</rss>
